wammu-configure(1)

NOME
wammu-configurator - programma che serve a configurare Gammu, il motore usato da Wammu

SINOSSI
wammu-configure [opzioni]

DESCRIZIONE
Questa pagina descrive il programma wammu-configure. Questo programma è l'interfaccia grafica per la configurazione di gammu.

OPZIONI
Questi programmi seguono la solita sintassi GNU della riga di comando, con le opzioni lunghe che cominciano con due trattini (`-'). Un riepilogo delle opzioni è riportato sotto.

-h, --help
    Mostra un riepilogo delle opzioni.

-v, --version
    Mostra la versione del programma.

-l, --local-locales
    Usa le lingue dalla cartella corrente anziché quelle di sistema. Questo è utile per lo più per sviluppo o per avviare il programma da una tarball scompattata senza installare.

LICENZA
This program is licensed under GNU/GPL version 3 or later.

SEGNALAZIONE DEI BUG
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

VEDI ANCHE
Sono disponibili ulteriori informazioni sul sito web del programma: <https://wammu.eu/>. gammu(1) wammu(1)

AUTORE
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>